QQ登录

只需一步,快速开始

微信登录

扫一扫,访问微社区

物联社区-物联智能家居官方交流平台

查看: 648|回复: 2

02型局域网网关升级V6,提示网关版本过低,怎么弄?

[复制链接]
物联产品用户认证  网关信息见图片  物联产品用户认证

网关信息见图片

Rank: 5Rank: 5

物联粉丝

4

帖子

5 小时

在线时间

44

物联币
发表于 2019-1-26 12:26:16 | 显示全部楼层 |阅读模式
02型局域网网关升级V6过程中,提示网关版本过低,无法升级,这个怎么处理。这个网关版本3.3.16
回复

使用道具 举报

Rank: 9Rank: 9Rank: 9

管理员

828

帖子

920 小时

在线时间

5207

物联币

随便看用户

发表于 2019-2-11 09:13:07 | 显示全部楼层
检查是否开启管家功能,如果没开,打开之后断电重启,升级到3.3.36
回复 支持 反对

使用道具 举报

物联产品用户认证  网关信息见图片  物联产品用户认证

网关信息见图片

Rank: 5Rank: 5

物联粉丝

4

帖子

5 小时

在线时间

44

物联币
发表于 2019-2-26 14:54:18 | 显示全部楼层
admin 发表于 2019-2-11 09:13
检查是否开启管家功能,如果没开,打开之后断电重启,升级到3.3.36

我觉得应该是打开了管家功能的,管家界面是这样的: 微信图片_20190226145108.jpg ,但是我断电很多次都没有自动升级呢。  版本还是3.3.16.     网关是这个 微信图片_20190226145114.jpg 请问还有哪里不对吗?
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐 上一条 /1 下一条

QQ|手机版|小黑屋| Wulian技术论坛 ( 苏ICP备09088266号 )  

GMT+8, 2019-7-17 05:31 , Processed in 0.210661 second(s), 48 queries .

Powered by Discuz! X3.2

© 2015-2016 我的模板

快速回复 返回顶部 返回列表